##
## This is part of CLFSja package.
##
BOOKdir = @abs_bookdir@/schema/docbook/4.5/rng
srcdir = @srcdir@
srcs = calstblx.rnc dbhierx.rnc dbnotnx.rnc dbpoolx.rnc \
	docbook.rnc htmltblx.rnc calstblx.rng dbhierx.rng \
	dbnotnx.rng dbpoolx.rng docbook.rng htmltblx.rng

SUFFIXES = .rnc .rng
.rnc:
	cp -p $(BOOKdir)/$@ $@
.rng:
	cp -p $(BOOKdir)/$@ $@

all: $(srcs)

calstblx.rnc: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
dbhierx.rnc: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
dbnotnx.rnc: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
dbpoolx.rnc: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
docbook.rnc: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
htmltblx.rnc: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
calstblx.rng: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
dbhierx.rng: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
dbnotnx.rng: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
dbpoolx.rng: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
docbook.rng: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
htmltblx.rng: $(BOOKdir)/$@
	cp -p $(BOOKdir)/$@ $@
